<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>You are at the music/listings.html page</title>
    </head>
    <body>
        <h1 align="center">You are at the music/listings.html page</h1>
        <img src="./../bobbi.jpg" alt="Bobbi" height="200" width="200">

        <ol type="i">
            <li><a href="./../index.html">activity/index.html</a></li>
            <li><a href="./index.html">music/index.html</a></li>
            <li><a href="./reviews.html">music/reviews.html</a></li>
        </ol>
        
    </body>
</html>